@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
	

}

img{
	border: none;
	outline: none;
	}
	
	
body{
	
	font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	
}


#wrapper{
	width:960px;
	margin-left:auto;
	margin-right:auto;
}

#header {
	width:960px;

}
#top{
	font-size: 100%;
	color:#dda0dd;
	text-align: left;
}
#wrapper h1 {
	font-size: 16px;
	text-align: left;
	font-weight: normal;
	margin-top:10px;
	color: #EA1EC6;
	margin-bottom: 20px;
}

#wrapper #header #top_02 {
	line-height: 16px;
	font-weight: normal;
	text-align: right;
	font-size: 90%;
	color:#333333;
	margin-top: 20px;
}
#top_03{
	font-size: 110%;
	color:#4b0082;
	text-align: right;
}

#wrapper #mainimage {
	margin-top: 50px;
}
#wrapper #navi ul .home {
	margin-right: 10px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #666;
	padding-right: 20px;
	margin-left: 50px;
}
#wrapper #navi ul .menu {
	margin-right: 10px;
	padding-right: 10px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #666;
}
#wrapper #navi ul .wedding {
	margin-right: 10px;
	padding-right: 10px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #666;
}

#wrapper #navi ul .gallery {
	margin-right: 10px;
	padding-right: 10px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #666;

}


#wrapper #navi ul .reservation {
	padding-right: 10px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #666;
	padding-left: 0px;
}


#navi{
	overflow: hidden;
	width: 960px;
}

#wrapper #navi #logo {
	float: left;
	width: 180px;
}


#navi ul{
	list-style-type:none;
	width: 780px;
	float: left;
	margin-top: 50px;
}

#navi li{
	float:left; 
	margin: 0px 0px 0px 0px;

}

#wrapper #information {
	text-align: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	margin-top:20px;
	
}
/*
/*snsはここ*/


#sns {
	
	margin-top: 20px;
	overflow:hidden;
	
}

#sns ul{
	
	
	list-style-type: none;
	margin-left: auto;
	margin-right: auto;
	padding-right: 20px;
	
	}

#sns ul li{
 	float: right;
	width: 30px;
	
	padding-right:5px;
	padding-left:5px;
	}*/

/*//メニューここから*/
#wrapper #menu_list {
	
	
	
	
	
}

#wrapper #menu_list {
	clear: both;
	width: 960px;
	background-image: url(images/wedding_bg_image.png);
	margin-top: 30px;
	margin-bottom: 0px;
	clear: both;
	overflow: hidden;
}




#wrapper #menu_list .price_list {
	float: left;
	width: 566px;
	font-size: 14px;
	font-weight: bold;
}

#wrapper #menu_list .price_list .price_list_tbl {
	width:520px;
	margin-top: 50px;
	color: #5B4533;
	text-align: center;
	line-height: 35px;
	margin-left: 20px;
}



#wrapper #menu_list #image_02 {
	float: right;
	width: 340px;
	margin-left:10px;
	padding-left: 0px;
	margin-right: 30px;
	margin-top: 22px;
}

#wrapper #menu_list #menu_information {
	float: left;
	width: 500px;
	font-weight: bold;
	color: #574231;
	margin-top: 30px;
	padding: 10px;
	border: 1px solid #654A38;
	margin-left: 20px;
	clear: left;
	font-size: 14px;
}
#wrapper #menu_list #menu_information_02 {
	float: left;
	width: 800px;
	margin-top: 30px;
	margin-left: 30px;
	font-weight: bold;
	color: #574231;
	text-align: center;
	margin-bottom: 30px;
	font-size: 14px;
}
#wrapper #menu_01 #menu_02 .style_text {
	width: 960px;
}
#wrapper #menu_01 tr td p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #333;
}

#wrapper #menu_01 {
	width: 960px;
}
#wrapper #menu_list .price_list .price_list_tbl tr .th_01 {
	font-size: 15px;
	font-weight: bold;
}
#wrapper #menu_list .price_list .price_list_tbl tr .th_02 {
	font-size: 15px;
	font-weight: bold;
}

#coupon a:hover{
	 opacity: 0.6;
	}
	#wrapper #menu_list #coupon_01 {
	float: left;
	width: 190px;
	margin-top: 30px;
	margin-bottom: 10px;
	margin-left: 380px;
}



#coupon_02 a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
	}
#coupon2 a:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	}#wrapper #menu_01 #menu_02 .menu_01_01 a img {
	margin-top: 30px;
	margin-right: 10px;
	margin-left: 10px;
}





/*ギャラリーここから*/

#wrapper #menu_01 {
	background-image: url(images/wedding_bg_image.png);
	background-repeat: repeat;
}
#wrapper #menu_01 #gallery_top {
	margin-top: 10px;
	padding-top: 10px;
	margin-bottom: 20px;
	margin-left: 80px;
}
#wrapper #menu_01 {
	margin-top: 30px;
}





#wrapper #menu_01 #table_01 #table_01 {
	width: 960px;
}
/*#wrapper #menu_01 #table_01 tr #photo {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 5px;
}*/
#wrapper #menu_01 #table_01 tr td {
	margin-top: 20px;
	margin-bottom: 10px;
	padding-left: 6px;
	padding-bottom: 20px;
}
#wrapper #menu_01 #table_01 .other_arrange {
	font-size: 14px;
	color: #333;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 10px;
}
#menu_01 a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
}	
#wrapper #menu_01 .page_top {
	text-align: right;
	margin-right: 30px;
	padding-bottom: 20px;
}


/*
#wrapper #menu_01 .menu_01_01 {
	margin-left: 50px;
	margin-top: 10px;
	margin-bottom: 15px;
	width: 960px;
}
#wrapper #menu_01 .menu_01_01 a img {
	margin: 10px;
}
#wrapper #menu_01 .menu_01_02 {
	margin-left: 50px;
	margin-top: 10px;
	margin-bottom: 15px;
	width: 960px;
	}
#wrapper #menu_01 .menu_01_02 a img {
	margin: 10px;
}
#wrapper #menu_01 .menu_01_03 {
	margin-left: 50px;
	margin-top: 10px;
	margin-bottom: 15px;
	width: 960px;
	}

#wrapper #menu_01 .menu_01_03 a img {
	margin: 10px;
}

#wrapper #menu_01 .menu_01_04 {
	margin-left: 50px;
}
#wrapper #menu_01 .menu_01_04 a img {
	margin: 10px;
}

#wrapper #menu_01 .menu_01_05 {
	margin-left: 50px;
}
#wrapper #menu_01 .menu_01_05 a img {
	margin: 10px;
}

#wrapper #menu_01 .menu_01_06 {
	margin-left: 50px;
}
#wrapper #menu_01 .menu_01_06 a img {
	margin: 10px;
}

#wrapper #menu_01 .menu_01_07 {
	margin-left: 50px;
}
#wrapper #menu_01 .menu_01_07 a img {
	margin: 10px;
}
#wrapper #menu_01 .menu_01_08 {
	margin-left: 50px;
}
#wrapper #menu_01 .menu_01_08 a img {
	margin: 10px;
}
#wrapper #menu_01 .menu_01_09 {
	margin-left: 50px;
}
#wrapper #menu_01 .menu_01_09 a img {
	margin: 10px;
}



#wrapper #menu_01 {
	background-image: url(images/weddingg_bg_image.png);
	background-repeat: repeat;
}
#wrapper #menu_01 #gallery_top {
	margin-left: 80px;
	margin-top: 10px;
	padding-top: 10px;
}
#wrapper #menu_01 {
	margin-top: 30px;
}

#menu_02 a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
}	
.text_01 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #666;
	width: 220px;
	margin-left: 10px;
	margin-right: 10px;
}
.text_02 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #666;
	width: 220px;
	margin-left: 40px;
	margin-right: 40px;
}
.text_03 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #666;
	width: 220px;
	margin-left: 50px;
	margin-right: 50px;
}
#wrapper #menu_01 #menu_02 {
	width: 960px;
}

#wrapper #menu_01 #menu_02 .other_arrange {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #666;
	text-align: center;
	margin-top: 50px;
	font-weight: bold;
}




*/



/*weddingここ*/

#wrapper #wedding_01 #wedding_top {
	margin-top: 10px;
	margin-left: 80px;
	padding-top: 10px;
}
 
#wrapper #wedding_01 #box01 #wedding_011 {
	float: right;
	width: 450px;
}
#wrapper #wedding_01 #box01 #wddding_01_text {
	float: left;
	width: 450px;
	margin-top: 20px;
	clear: none;
	line-height: 40px;
}
#wrapper #wedding_01 #box02 #wedding_012 {
	float: left;
	width: 280px;
	margin-left: 20px;
	margin-bottom: 20px;
}
#wrapper #wedding_01 #box02 #wedding_02_text {
	float: left;
	width: 280px;
	margin-left: 20px;
	line-height: 40px;
}
#wrapper #wedding_01 {
	background-image: url(images/wedding_bg_image.png);
	background-repeat: repeat;
	width: 960px;
	margin-top: 20px;
}
#wrapper #wedding_01 #box01 #price #price_01 {
	float: left;
	width: 200px;
	line-height: 30px;
	padding-left: 20px;
	font-size: 14px;
	color: #F39;
}
#wrapper #wedding_01 #box01 #price #flower {
	float: left;
	width: 180px;
	padding-left: 0px;
	margin-left: 50px;
}
#wrapper #wedding_01 #box01 #price {
	width: 450px;
}




#box01{
	overflow:hidden;
	clear: none;
	width: 960px;
	margin-top: 30px;
	padding-left: 20px;
		
	}

	
#box02{
	overflow:hidden;
	margin-top: 10px;
			
	}


	
/*topのinfoここから*/


#wrapper h2 {

}


#wrapper #information h3 {
	font-size: 16px;
	font-weight: lighter;
	text-align: center;
}







/* reservation　ここから */

#wrapper #reservation {
	width: 960px;
	overflow: hidden;
	margin-top: 30px;
	
}

#wrapper #access_top {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #664E39;
	margin-top: 20px;
	text-align: center;
	
}

#wrapper #reservation #shop_01 {
	float: left;
	width: 500px;
	margin-top: 80px;
}
#wrapper #reservation #shop_text {
	float: right;
	width: 400px;
	margin-right: 20px;
}

#staff{
	color: #996600;
	width: 350px;
	margin-top: 10px;
	border: 1px solid #996600;
	margin-bottom: 20px;
	margin-right: 10px;
	margin-left: 80px;
	float: left;
	clear: both;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	
}
/*/* 点滅 */
/*.blinking{
-webkit-animation:blink 0.7s ease-in-out infinite alternate;
-moz-animation:blink 0.7s ease-in-out infinite alternate;
animation:blink 0.7s ease-in-out infinite alternate;
}
@-webkit-keyframes blink{
0% {opacity:0;}
100% {opacity:1;}
}
@-moz-keyframes blink{
0% {opacity:0;}
100% {opacity:1;}
}
@keyframes blink{
0% {opacity:0;}
100% {opacity:1;
}*/

/*accessここから
*/


#map{
	overflow:hidden;
	margin-top: 30px;
	padding-top: 40px;
	padding-left: 20px;
	background-image: none;
	background-color: #F7F3EE;
	margin-bottom: 30px;
	width: 960px;
	}



#map_01{
	width: 550px;
	float: left;
	margin-left: 0px;
	margin-bottom: 60px;
		
	}

#map_02{
	width: 340px;
	float: left;
	margin-left: 10px;
	padding-top: 30px;
	border-top-width: 1px;
	font-size:16px;
	line-height: 30px;
	color: #333;
	}
	
#wrapper #access_top {
	
	
}

/*footerはここから*/

#footer{
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #666;
	background-repeat: repeat-x;

}
#footer ul{
	text-align: center;
	color: #666666;
	font-family: "ヒラギノ明朝　Pro W3", "MS P 明朝", serif;
	overflow: hidden;
	list-style-type: none;
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	font-size: 80%;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 200px;
	
}



#footer ul li {
	float: left;
	width: 100px;
	
}
a{
	text-decoration: none;
	font-weight: bold;
	
}

#footer ul li a:link{
	color: #2E2E2E;
}
#footer ul li a:visited{
	color: #2E2E2E;
}
#footer ul li a:hover{
	color: #A0A0A0;
}



#wrapper #footer #copyright {
	font-size: 13px;
	text-align: right;
	padding-right:5px;
}


/*/*<style> lazyload*/
/*</style>*/
#wrapper #reservation #shop_text a {
	font-size: 16px;
	color: #E258B6;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
}
#wrapper #reservation #shop_text img {
	margin-left: 30px;
	}
/*a:hover{
	opacity: 0.6;
}*/



#wrapper #wedding_01 #w_image {
	margin-left: 70px;
	overflow:hidden;
	width: 890px;
	
}
#wrapper #wedding_01 #buke {
	width: 300px;
	float: left;
	margin-top: 10px;
	margin-left: 50px;
}
#wrapper #wedding_01 #w_info {
	width: 960px;
	clear: both;
	overflow:hidden;
}
#wrapper #wedding_01 #wedding_info {
	width: 360px;
	margin-left: 100px;
	font-size: 15px;
	color: #666;
	float: left;
	margin-top: 20px;
}
 #wedding_info a:link{
	color: #2E2E2E;
}
 #wedding_info a:visited{
	color: #2E2E2E;
}
 #wedding_info a:hover{
	color: #FF5300;
}

#wrapper #halloween {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #666;
	margin-top: 20px;
	padding-left: 200px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#wrapper #menu_01 #halloween_top {
	margin-bottom: 30px;
}
#wrapper #menu_01 #table_02 #h_rate #h_infomation {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}
#wrapper #menu_01 #table_02 #h_rate #h_hotpepper {
	color: #F30;
	text-align: center;
}

#wrapper #menu_01 #table_02 #table_02 {
	width: 960px;
}
#wrapper #menu_01 #table_02 tr #photo {
	margin-top: 30px;
	margin-bottom: 10px;
	padding-left: 20px;
}
#wrapper #menu_01 #table_02 tr td {
	margin-top: 30px;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-bottom: 20px;
}
 #h_hotpepper a:link{
	color: #2E2E2E;
}
 #h_hotpepper a:visited{
	color: #2E2E2E;
}
 #h_hotpepper a:hover{
	color: #FF5300;
}
#wrapper #menu_01 #table_02 #h_rate {
	padding-bottom: 60px;

}
#wrapper #menu_list #makeup #maku_up_01a {
	color: #574231;
	width: 480px;
	float: right;
	font-size: 14px;
	margin-right: 60px;
	margin-top: 40px;
}
#wrapper #menu_list #makeup {
	overflow: hidden;
	width: 900px;
}
#wrapper #menu_list #makeup {

}


#wrapper #menu_list #makeup #makeup_01 {
	float: left;
	width: 320px;
}
#wrapper #menu_list #wedding {
	width: 900px;
	overflow: hidden;
}
#wrapper #menu_list #wedding #wedding_01 {
	float: left;
	width: 300px;
	margin-left: 20px;
}
#wrapper #menu_list #wedding #wedding_01a {
	float: right;
	width: 480px;
	margin-right: 50px;
	color: #574231;
	font-size: 14px;
	margin-top: 40px;
	padding-left: 10px;
}


#wrapper #menu_list #style {
	clear: both;
	float: left;
	width: 960px;
}
#wrapper #menu_list #style #style_g {
	float: right;
	width: 130px;
	margin-right: 100px;
	margin-top: 20px;
}
#makeup {
	margin-top:30px;
	margin-left: 20px;
	
	
	}
#wrapper #menu_list #menu_080301 {
	width: 960px;
	clear: both;
	overflow: hidden;
}